prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ccompiler=cc

Name: netcdf-c
Description: NetCDF Client Library for C
URL: https://www.unidata.ucar.edu/netcdf
Version: 4.9.3
Libs: -L${libdir} -lnetcdf
Libs.private: -lhdf5_hl -lhdf5 -lm -lz -lzip -lsz -lbz2 -lzstd -lblosc -lxml2 -lcurl 
Cflags: -I${includedir}
